Name:           xdriinfo
Version:        1.0.6
Release:        %mkrel 3
Summary:        Query configuration information of DRI drivers
Group:          Development/X11
Source:         http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License:        MIT

BuildRequires:  pkgconfig(x11) >= 1.0.0
BuildRequires:  x11-proto-devel >= 1.0.0
BuildRequires:  x11-util-macros >= 1.0.1
BuildRequires:  GL-devel

%description
Driinfo can be used to query configuration information of direct rendering
drivers (DRI).


%prep
%setup -q

%build
%configure	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
%make_install

%files
%{_bindir}/xdriinfo
%{_mandir}/man1/xdriinfo.*


%changelog
* Fri Feb 14 2020 umeabot <umeabot> 1.0.6-3.mga8
+ Revision: 1518630
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x
- replace deprecated %%makeinstall_std

* Sun Sep 23 2018 umeabot <umeabot> 1.0.6-2.mga7
+ Revision: 1301842
- Mageia 7 Mass Rebuild

* Fri Mar 09 2018 tv <tv> 1.0.6-1.mga7
+ Revision: 1207524
- new release

* Fri Feb 12 2016 umeabot <umeabot> 1.0.5-2.mga6
+ Revision: 959247
- Mageia 6 Mass Rebuild

* Sat Jul 25 2015 blino <blino> 1.0.5-1.mga6
+ Revision: 857292
- 1.0.5

* Wed Oct 15 2014 umeabot <umeabot> 1.0.4-6.mga5
+ Revision: 745422
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.4-5.mga5
+ Revision: 690585
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.0.4-4.mga4
+ Revision: 520490
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.0.4-3.mga3
+ Revision: 386729
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jan 22 2012 kamil <kamil> 1.0.4-2.mga2
+ Revision: 199648
- rebuild against new gcc 4.6.2
- clean .spec

* Sat Mar 05 2011 tv <tv> 1.0.4-1.mga1
+ Revision: 64756
- imported package xdriinfo


* Tue Nov 09 2010 Thierry Vignaud <tv@mandriva.org> 1.0.4-1mdv2011.0
+ Revision: 595436
- new release

* Wed Nov 11 2009 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.0.3-1mdv2010.1
+ Revision: 464703
- New version: 1.0.3

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 1.0.2-3mdv2009.0
+ Revision: 226031
- rebuild

  + Paulo Andrade <pcpa@mandriva.com.br>
    - Revert to use upstream tarball, build requires and remove non mandatory local patches.

* Mon Jan 21 2008 Paulo Andrade <pcpa@mandriva.com.br> 1.0.2-2mdv2008.1
+ Revision: 155906
- Updated BuildRequires and resubmit package.

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Mon Aug 20 2007 Thierry Vignaud <tv@mandriva.org> 1.0.2-1mdv2008.0
+ Revision: 67266
- fix man pages extension
- new release


* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Tue May 30 2006 Thierry Vignaud <tvignaud@mandriva.com>
+ 2006-05-30 15:39:17 (31705)
- upcase first letter of description

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Thu May 25 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-25 20:17:57 (31598)
- X11R7.1

* Tue May 23 2006 Thierry Vignaud <tvignaud@mandriva.com>
+ 2006-05-23 22:24:58 (31400)
- fill in a couple of missing descriptions

* Thu May 04 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-04 21:25:17 (26918)
- increment release

* Thu Apr 27 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-04-27 04:02:05 (26704)
- Adding X.org 7.0 to the repository

